 .u-section-1 {
  background-image: url("images/bg-jpmix.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1131px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1020px;
  margin: 65px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 784px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 289px;
  height: 111px;
  margin: 0 auto 0 16px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: bold;
  margin: 51px 30px 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  margin: 50px 65px 0 36px;
}

.u-section-1 .u-gallery-1 {
  height: 188px;
  width: 469px;
  margin: 42px auto 0 30px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 74px;
  right: 14px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 784px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  font-size: 3rem;
  font-weight: 800;
  text-transform: none;
  line-height: 0.8;
  margin: 0 22px 0 38px;
}

.u-section-1 .u-form-1 {
  height: 409px;
  width: 384px;
  margin: 40px 0 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 43px 22px 0 auto;
  padding: 0 27px 0 26px;
}

.u-section-1 .u-icon-1 {
  font-size: 3em;
  color: rgb(255, 255, 255) !important;
}

.u-section-1 .u-text-4 {
  text-transform: none;
  font-weight: 600;
  font-size: 3.75rem;
  margin: 42px 493px 42px 82px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 723px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 42px;
    margin-left: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 723px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 5px;
    margin-left: 21px;
  }

  .u-section-1 .u-form-1 {
    width: 349px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 375px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1053px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 353px;
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-form-1 {
    width: 290px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 545px;
    margin-right: auto;
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 837px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 111px;
  }

  .u-section-1 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 495px;
    padding-right: 94px;
    padding-left: 92px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1821px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 882px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 482px;
    padding-right: 12px;
    padding-left: 11px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
    margin: 43px -11px 11px 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px 887px 0 73px;
}

.u-section-2 .u-text-2 {
  margin: 20px 73px 0;
}

.u-section-2 .u-image-1 {
  width: 280px;
  height: 107px;
  margin: 103px auto 0 92px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 685px;
  margin: -129px 45px 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 230px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-4 {
  margin: 0 17px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 35px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 35px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 35px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 26px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-image-2 {
  width: 70px;
  height: 36px;
  margin: 106px auto 20px 500px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 760px;
    margin-left: 46px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 378px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -429px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 205px;
    margin-left: auto;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 540px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 332px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -422px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 145px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 360px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 47px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 38px;
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 160px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}